[<text>
<title>applied biosystems &lt;abio&gt; lowers sales forecast</title>
<dateline>    foster city, calif., march 13 - </dateline>applied biosystems inc said
it has lowered its internal product sales forecast following a
review of market conditions in europe.
    the company also said chairman sam eletr has resigned for
personal reasons.
    the company said it now expects third quarter, ending march
31, sales to approximate the second quarter's 21.1 mln dlrs and
third quarter earnings to be less than the second quarter's 2.7
mln dlrs, or 20 cts a share, due to unexpected european
softness and previously announced new product delays.
    applied biosystems earned 2,654,000 dlrs, or 20 cts a
share, in 1986's third quarter on sales of 13.4 mln dlrs.
    explaining european orders have not materialized at the
rate expectd, the company added "we believe that the slowness
in orders reflects current conditions in the market for
research instrumentation in europe."
    it said sales in the current quarter are also being
affected by the previously announced delay in completion of the
software for the model 900a data analysis module. the
unavialability of that product also impacts sales of the
associated model 420a derivatizer system.
    applied biosystems said it presently expects this software
will be completed during the fourth quarter, but the resulting
lack of demonstration units in the field may postpone some
sales.
    due to the delays and european uncertainties, "we must now
view the coming quarters with caution," it said, adding "some
earnings pressure is anticipated during the remainder of this
fiscal year."
 reuter
</text>]